<?php

declare(strict_types=1);

namespace App\Enum\Education;

use App\Enum\EnumMethodsTrait;

/**
 * Période disponibles.
 */
enum PeriodicityEnum: string
{
    use EnumMethodsTrait;

    case MONTHLY = 'MONTHLY';
    case QUARTERLY = 'QUARTERLY';
    case HALF = 'HALF';
    case ANNUAL = 'ANNUAL';
}
